# Function feedsFromTags

- feedsFromTags(
  tags: Tags ,
  mappings?: TagFeedMapping [],
  ): (
  | AddressFeed
  | AuthorFeed
  | CreatedAtFeed
  | DVMFeed
  | DifferenceFeed
  | IDFeed
  | IntersectionFeed
  | GlobalFeed
  | KindFeed
  | ListFeed
  | LabelFeed
  | WOTFeed
  | RelayFeed
  | ScopeFeed
  | SearchFeed
  | TagFeed
  | UnionFeed
  )[]

- #### Parameters

  - tags: Tags
  - `Optional` mappings: TagFeedMapping []

  #### Returns (
  | AddressFeed
  | AuthorFeed
  | CreatedAtFeed
  | DVMFeed
  | DifferenceFeed
  | IDFeed
  | IntersectionFeed
  | GlobalFeed
  | KindFeed
  | ListFeed
  | LabelFeed
  | WOTFeed
  | RelayFeed
  | ScopeFeed
  | SearchFeed
  | TagFeed
  | UnionFeed
  )[]

  - Defined in feeds/src/utils.ts:113